# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g. crates.io) dependencies
#
# If you believe there's an error in this file please file an
# issue against the rust-lang/cargo repository. If you're
# editing this file be aware that the upstream Cargo.toml
# will likely look very different (and much more reasonable)

[package]
name = "highwayhash"
version = "0.0.12"
authors = ["Vinzent Steinberg <Vinzent.Steinberg@gmail.com>"]
build = "build.rs"
exclude = ["highwayhash/highwayhash_logo.png"]
description = "Bindings to AVX-2-optimized SIP-like hash functions"
readme = "README.md"
categories = ["Algorithms", "Cryptography"]
license = "Apache-2.0"
repository = "https://github.com/vks/highwayhash-rs"
